import { describe, it, expect } from 'vitest';
import * as WebFreeformReact from '.';

describe('web-freeform-react', () => {
  it.each([
    'MaskedTextInput',
    'MultilineTextInput',
    'TextInput',
  ])('exports %s', (namedExport) => {
    expect(WebFreeformReact).toHaveProperty(namedExport);
  });
});
